@charset "UTF-8";
/* CSS Document */

body {
	height:100%; 
	max-height:100%; 
	padding:0; 
	margin:0; 
	border:0;
	/*	background-image:url(images/bg.jpg);
	background-repeat:repeat-xy;*/
	font-size:76%;
	font-family:Geneva, Arial, Helvetica, sans-serif;*/
	}

#container {
	width: 700px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-bottom:15px;
	border:0;
	}
#mainContent {
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

#head {
	width:700px; 
	min-width:700px; 
	height:130px;
	background:#fff;
	z-index:5; 
	border:0;
	background-image:url(seismobg.jpg);
	background-repeat:no-repeat;
	margin-top:10px;
	
	}







#navlist
{
padding: 3px 0;
margin-left: 0;
border-bottom: 1px dashed #999999;
font: 14px Verdana, sans-serif;
font-variant:small-caps;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px dashed #999999;
border-bottom: none;
background: #fff;
text-decoration: none;
}

#navlist li a:link { color: #999999; }
#navlist li a:visited { color: #999999; }

#navlist li a:hover
{
color: #fff;
background: #CC0000;
border-color: #999999;
}

#navlist li a#current
{
color:#333333;
background: white;
border-bottom: 1px solid white;
}

.style3 {font-size: 9px; color:#999999;
}

.style4 {font-size: 14px; font-weight:bold; color:#000;
}

.style7 {font-style:italic; color:#000;
}

A.normal:link {color:#000000;border-bottom:1px dotted #CC0000;text-decoration:none;}
A.normal:visited {color:#000000; border-bottom:1px dotted #CC0000;text-decoration:none;}
A.normal:hover {color:#CC0000;border-bottom:0px dotted #000000;text-decoration:none;}


.thumbs a:link img { border:1px  dashed #999999; }
.thumbs a:visited img { border: 1px dashed #999999; }
.thumbs a:hover img { border: 1px  dashed #CC0000; background-image:url(images/ishii.jpg); opacity:0.4; }


#box {
border-width:thin;
border:1 px;
border-style:dashed; color:#999999:}